roles_user_2664: 
  role_id: "1"
  user_id: "42836360"
  clearance: 
  id: "2664"
  mask: 
roles_user_2836: 
  role_id: "506"
  user_id: "42836440"
  clearance: "3"
  id: "2836"
  mask: 
roles_user_2838: 
  role_id: "501"
  user_id: "42836440"
  clearance: 
  id: "2838"
  mask: 
roles_user_2840: 
  role_id: "504"
  user_id: "42836440"
  clearance: 
  id: "2840"
  mask: 
roles_user_2842: 
  role_id: "500"
  user_id: "42836440"
  clearance: 
  id: "2842"
  mask: 
roles_user_2860: 
  role_id: "506"
  user_id: "42836450"
  clearance: "3"
  id: "2860"
  mask: 
